Loading...
Searching...
No Matches
filternameinterface.h File Reference
`#include <QString>`
`#include "pappsomspp/export-import-config.h"`
`#include "filterinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterNameInterface
| Interface that allows to build filter objects from strings. More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< FilterNameInterface > | pappso::FilterNameInterfaceSPtr
typedef std::shared_ptr< const FilterNameInterface > | pappso::FilterNameInterfaceCstSPtr